'use client';

import { useEffect } from 'react';

import { useRouter } from '@/hooks/use-router';

import {PATH_AFTER_LOGIN} from '@/config-global';

// ----------------------------------------------------------------------

export default function HomePage() {
  const router = useRouter();

  useEffect(() => {
    router.push(PATH_AFTER_LOGIN);
  }, [router]);

  return <></>;
}
